msg_ebOrders_lbl_list_title=Danh sách đơn hàng
msg_ebOrders_lbl_add_title=Đơn hàng
msg_ebOrders_error_quantity_not_enough=Số lượng {0} lớn hơn số lượng tồn kho.

msg_ecOrder_lbl_delete_question=Bạn có chắc chắn muốn xóa đơn hàng {0} không?
msg_ecOrder_lbl_delete_confirm=Xóa đơn hàng
msg_ecOrder_lbl_cancel_question=Bạn có chắc chắn muốn hủy đơn hàng {0} không?
msg_ecOrder_lbl_cancel_confirm=Hủy đơn hàng
msg_ecOrder_lbl_confirm_question=Bạn có chắc chắn muốn xác nhận các đơn hàng đã chọn không?
msg_ecOrder_lbl_confirm_all_question=Bạn có chắc chắn muốn xác nhận toàn bộ đơn hàng không?
msg_ecOrder_lbl_confirm_confirm=Xác nhận toàn bộ đơn hàng
msg_ecOrder_lbl_confirm_uncheckbox=Bạn chưa lựa chọn đơn hàng
msg_ecOrder_lbl_cancel_question=Bạn có chắc chắn muốn hủy các đơn hàng đã chọn không?
msg_ecOrder_lbl_cancel_all_question=Bạn có chắc chắn muốn hủy toàn bộ đơn hàng không?
msg_ecOrder_lbl_cancel_confirm=Hủy toàn bộ đơn hàng
msg_ecOrder_lbl_cancel_uncheckbox=Bạn chưa lựa chọn đơn hàng
msg_ecOrder_lbl_invoice_payment_status=Trạng thái đặt cọc
msg_ecOrder_lbl_payment_status_not_pay=Chưa đặt cọc
msg_ecOrder_lbl_payment_status_payed=Đặt cọc đủ tiền
msg_ecOrder_lbl_payment_status_part_payed=Đặt cọc một phần
msg_ecOrder_lbl_invoice_payment_type=Phương thức Đặt cọc
